





/* one-off width utils */
/* ---------------------------------------------- */
.max-w-18em { max-width:18em; }


/* Homepage Hero */
/* ---------------------------------------------- */
#hero-section .h-display {
    color: #000;
}
@media (max-width: 576px) {

    #hero-section {
        background-position: 60% center;
    }
}
.max-w-18em { max-width:18em; }


/* Homepage Profile Images (Elementor mod) */
/* ---------------------------------------------- */
/*.profile-images > .elementor-column-wrap > .elementor-widget-wrap {*/
    /*-ms-flex-pack: center;*/
    /*justify-content: center;*/
/*}*/


/* Content Slider */
/* ---------------------------------------------- */
.content-slider .slides {
    background: none;
}
.content-slider .slider-option {
    border-color: var(--color-primary)!important;
}
.content-slider .slider-options .slider-option.selected,
.content-slider .slider-options .slider-option.selected:hover{
    opacity: 1;
    background: var(--color-primary)!important;
}


/* Slider Modals */
/* ---------------------------------------------- */
.modal .slides .slide.show > img {
    max-height: 80vh;
}


/* Masonry Layout */
/* ---------------------------------------------- */
.masonry .brick {
    padding: 5px;
}



/* Welcome Page Animations */
/* ---------------------------------------------- */

/* Animations types */
.welcome-content {

}
.welcome-content .anim-opacity {
    opacity: 1;
}
.welcome-content .anim-translate {
    transform: translate(0, 0);

    -webkit-transition: transform 1s ease-out;
    -moz-transition: transform 1s ease-out;
    transition: transform 1s ease-out;
}
.welcome-content .anim-scale {
    transform: scale(1);

    -webkit-transition: transform 1s ease-out;
    -moz-transition: transform 1s ease-out;
    transition: transform 1s ease-out;
}
.welcome-content.pre-anim {

}
.welcome-content.pre-anim .anim-opacity {
    opacity: 0;
}
.welcome-content.pre-anim .anim-translate {
    transform: translate(0, 20%);
}
.welcome-content.pre-anim .anim-scale {
    transform: scale(1.25);
}

/* Animations Sequence */
.welcome-content .anim-1st {
    -webkit-transition-delay: .5s;
    -moz-transition-delay: .5s;
    transition-delay: .5s;
}
.welcome-content .anim-2nd {
    -webkit-transition-delay: 1.25s;
    -moz-transition-delay: 1.25s;
    transition-delay: 1.25s;
}
.welcome-content .anim-3rd {
    -webkit-transition-delay: 2s;
    -moz-transition-delay: 2s;
    transition-delay: 2s;
}
.welcome-content .anim-4th {
    -webkit-transition-delay: 2.75s;
    -moz-transition-delay: 2.75s;
    transition-delay: 2.75s;
}
.welcome-content .anim-5th {
    -webkit-transition-delay: 3.5s;
    -moz-transition-delay: 3.5s;
    transition-delay: 3.5s;
}
.welcome-content .anim-6th {
    -webkit-transition-delay: 4.25s;
    -moz-transition-delay: 4.25s;
    transition-delay: 4.25s;
}



/* Dot Borders */
/* ---------------------------------------------- */

.dot-underline {
    border: 6px solid transparent;
    border-top: none;
    border-left: none;
    border-right: none;

    border-image: url('images/dot-border.png') 7 / 1 / 0 round;
}
.dot-underline-dark {
    border: 6px solid transparent;
    border-top: none;
    border-left: none;
    border-right: none;

    border-image: url('images/dot-border-dark.png') 7 / 1 / 0 round;
}
.dot-vertical-line {
    border: 6px solid transparent;
    border-top: none;
    border-bottom: none;
    /*border-left: none;*/
    border-right: none;

    border-image: url('images/dot-border.png') 7 / 1 / 0 round;
}




/* Admin Bar margin fix */
/* ---------------------------------------------- */
.admin-bar .mt-n-admin-bar {
    margin-top: -46px!important;
}
@media (min-width: 768px) {
    .admin-bar .mt-n-admin-bar {
        margin-top: -32px!important;
    }
}

/* Social Icon style mods */
/* ---------------------------------------------- */
.text-white .circle-icons .social-icon,
.circle-icons .social-icon {
    border: none;
    color: var(--color-ma-green);
    background: white;
    /*width: 2em;*/
    /*height: 2em;*/
    /*text-align: center;*/
    padding: 3px 0 0 0;
}
.social-icon + .social-icon {
    margin-left: 27px;
}

/* Link Icons */
/* ---------------------------------------------- */
.external-link a:after,
a.external-link:after {
    font-family: 'themify';
    content: "\e732";
    font-size: 0.8em;
    margin-left: 10px;
}

.modal-trigger button:after, button.modal-trigger:after,
.modal-trigger a:after, a.modal-trigger:after {
    font-family: 'themify';
    content: "\e6f0";
    font-size: 0.8em;
    margin-left: 10px;
}


/* Sub-Page query feed*/
/* ---------------------------------------------- */
.sub-pages a {
    text-decoration: none!important;
}
.sub-pages .brick:hover > a {
    background-color: var(--color-primary-d2)!important;
}


/* Modal Slider Styles */
/* ---------------------------------------------- */
.modal .slides {
    background: none;
}
.modal .fade-wrapper {
    padding-bottom: 45px;
}
.modal .slide .image-caption {
    color: black;
    padding: 15px 30px 0;
    /*margin-bottom: 0;*/
    font-family: 'Lato', Sans-Serif !important;
    margin: 20px auto;
    max-width: 60em;
}
.modal .slider-nav .slider-option {
    background: none;
    border: 2px solid black;
}
.modal .slider-nav .slider-option.selected,
.modal .slider-nav .slider-option.selected:hover{
    opacity: 1;
    background: black;
}




.editor-styles-wrapper.block-editor-writing-flow {
    background: var(--color-ma-cream);
}
.edit-post-visual-editor__post-title-wrapper {
    background: white;
}



.adviser-grid .item-inner,
.huron-wendat-clan-grid .item-inner,
.animal-vector-grid  .item-inner {
    text-align: center;
}
.adviser-grid img,
.huron-wendat-clan-grid img,
.animal-vector-grid  img {
    margin-bottom: 20px;
}


.adviser-grid .item-head,
.adviser-grid .item-subhead {
    font-family: 'Lato', Sans-Serif !important;
}
.adviser-grid .item-head {
    font-size: 18px;
    margin-bottom: 5px;
    font-weight: 600;
}
.adviser-grid .item-subhead {
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 0;
}




.animal-vector-grid .item-img-wrap {
    padding: 0 20px;
}



.huron-wendat-clan-grid .item-head,
.huron-wendat-clan-grid .item-subhead,
.animal-vector-grid .item-head,
.animal-vector-grid .item-subhead {
    font-size: 16px;
}

.huron-wendat-clan-grid .item-img-wrap img {
    overflow: hidden;
    border-radius: 50%;
    border: 4px solid white;
}


.wp-block-cwb-accordion-block h1,
.wp-block-cwb-accordion-block h2,
.wp-block-cwb-accordion-block h3,
.wp-block-cwb-accordion-block h4,
.wp-block-cwb-accordion-block h5,
.wp-block-cwb-accordion-block h6,
.wp-block-cwb-accordion-block p {
    font-size: 16px;
}



